Update 4.1.2 verfügbar - "deine Lizenz muss aber erneuert werden"

Allgemeine Fragen zur Verwendung von wpShopGermany4 und dessen integrierten Modulen

Moderatoren: ThoGoe, maennchen1.de

Antworten
emitremmus
Beiträge: 170
Registriert: 23.12.2010, 01:08

Update 4.1.2 verfügbar - "deine Lizenz muss aber erneuert werden"

Beitrag von emitremmus »

Hallo,

ich bekomme im Backend vom Kunden folgende Meldung von wpShopGermany angezeigt: "Es gibt eine neue Version (4.1.2), deine Lizenz muss aber erneuert werden."

Was muss ich hier tun? Es scheint auch keinen Changelog zu geben.. Das Plugin ist bei WordPress nicht mehr vrfügbar.
https://wordpress.org/plugins/wpshopger ... escription

This plugin was closed on March 20, 2019 and is no longer available for download.

Benutzeravatar
maennchen1.de
Administrator
Beiträge: 17422
Registriert: 14.08.2003, 16:55
Lizenz: wpShopGermany Enterprise
Wohnort: Thüringen, Ellersleben
Kontaktdaten:

Re: Update 4.1.2 verfügbar - "deine Lizenz muss aber erneuert werden"

Beitrag von maennchen1.de »

Kein Support per PN! Alle Fragen beantworten wir hier im Forum. Per PN bitte nur Passwörter, Namen und URLs - sofern notwendig.
Bitte vor dem posten lesen:
Wie poste ich eine Frage zu einem Problem?
FAQ / häufig gestellte Fragen
Anzeige-Fehler / Funktionsfehler in wpShopGermany erkennen und selbst beheben
PHTML-Dateien richtig verwenden (für eigene Anpassungen)

Antworten